{{ define "main" }}

{{ .Content }}

    <section id="portfolio" class="portfolio">
      <div class="container">
        <div class="row">
		
 {{ range .Paginator.Pages }}
              <a href="{{.Description}}">
          <div class="col-lg-12 col-md-12 d-flex align-items-start mt-4 flex-fill" data-aos="fade-left" data-aos-delay="100">
            <div class="icon-box  flex-fill">
				<div class="row">
				<div class="col-lg-4 col-sm-12">
					<img src="assets/img/{{.Title}}.jpg" class="img-responsive" alt="">
				</div>
				<div class="col-lg-8 col-sm-12">
					<h4>{{.Title}}</h4>
					<p>{{.Content}}</p>
				</div>
				</div>
            </div>
		  </div>
		  </a>
          {{ end }}

        </div>
      </div>
    </section>




{{ end }}